Debian Bug report logs - #734679
ITP: python-docker -- docker-py are python bindings to docker.io's socket voodoo

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Paul Tagliamonte <leliel@pault.ag>

Date: Thu, 9 Jan 2014 04:27:02 UTC

Owned by: Paul Tagliamonte <paultag@debian.org>

Severity: wishlist

Fixed in version python-docker/0.2.3-1

Done: Paul Tagliamonte <paultag@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Paul Tagliamonte <paultag@debian.org>:
Bug#734679; Package wnpp. (Thu, 09 Jan 2014 04:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Tagliamonte <leliel@pault.ag>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Paul Tagliamonte <paultag@debian.org>. (Thu, 09 Jan 2014 04:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Tagliamonte <leliel@pault.ag>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-docker -- docker-py are python bindings to docker.io's socket voodoo
Date: Wed, 08 Jan 2014 23:22:39 -0500
Package: wnpp
Severity: wishlist
Owner: Paul Tagliamonte <paultag@debian.org>

* Package name    : python-docker
  Version         : 0.2.3
  Upstream Author : Docker, Inc
* URL             : https://github.com/dotcloud/docker-py
* License         : apache2
  Programming Lang: Python
  Description     : docker-py are python bindings to docker.io's socket voodoo

An API client for docker written in Python



Reply sent to Paul Tagliamonte <paultag@debian.org>:
You have taken responsibility. (Tue, 18 Feb 2014 19:03:34 GMT) Full text and rfc822 format available.

Notification sent to Paul Tagliamonte <leliel@pault.ag>:
Bug acknowledged by developer. (Tue, 18 Feb 2014 19:03:34 GMT) Full text and rfc822 format available.

Message #10 received at 734679-close@bugs.debian.org (full text, mbox):

From: Paul Tagliamonte <paultag@debian.org>
To: 734679-close@bugs.debian.org
Subject: Bug#734679: fixed in python-docker 0.2.3-1
Date: Tue, 18 Feb 2014 19:00:06 +0000
Source: python-docker
Source-Version: 0.2.3-1

We believe that the bug you reported is fixed in the latest version of
python-docker, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734679@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Tagliamonte <paultag@debian.org> (supplier of updated python-docker package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 10 Feb 2014 22:13:24 -0500
Source: python-docker
Binary: python-docker
Architecture: source all
Version: 0.2.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Paul Tagliamonte <paultag@debian.org>
Description: 
 python-docker - Python wrapper to access docker.io's control socket
Closes: 734679
Changes: 
 python-docker (0.2.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #734679)
Checksums-Sha1: 
 5b9aabd13265373737047b7616da46f55accd947 2098 python-docker_0.2.3-1.dsc
 5a22edf34e31acd89f11a872088e4006faca9cad 14753 python-docker_0.2.3.orig.tar.gz
 2fbe42757ac89862e3022cb7bd875fb5a47d96a1 1936 python-docker_0.2.3-1.debian.tar.xz
 e390735a080589f5bac019786e5c8894a9a65971 10540 python-docker_0.2.3-1_all.deb
Checksums-Sha256: 
 f0bb330c82e7c4024ab37d3a9ec9eb7fce8b413af0ce44ce15bc2bc98bbd806a 2098 python-docker_0.2.3-1.dsc
 68f675b41b434cf87bbb4e84aba22a13d18cb3f932cd5623b09d35569be97eec 14753 python-docker_0.2.3.orig.tar.gz
 14717ed053af6c258a76731f4ce18a5a5b673150f72d8aef766187dda51f91a5 1936 python-docker_0.2.3-1.debian.tar.xz
 358be76aa4688a293d661c3ad206cda142403e2c3c900e209b4a49e61a460239 10540 python-docker_0.2.3-1_all.deb
Files: 
 631f74d0b10a9d14ac74760f06647434 2098 python optional python-docker_0.2.3-1.dsc
 b6f8b5aec30d1b2eb8b47d1c0e087cee 14753 python optional python-docker_0.2.3.orig.tar.gz
 702a6ef8b1f2f8434b3650ce97b38ba9 1936 python optional python-docker_0.2.3-1.debian.tar.xz
 57c8ca3420bfea584ebe1611d819a915 10540 python optional python-docker_0.2.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJS+vCXAAoJEHtYWzCAfCqHhzwQAI5CG2v63k/NQ9q2tnfqsdZ4
chDmeNkVzum0ka7MScC5GLkPYkbnizifPxERL0y31A3vkmQDHhKsFgvrcUUCRWAr
K/Mhc/P+GZIQHH2U7E1kaSVdQG6aauL6ZzVNjkaC6v8falWwIaGW/T1stJRVRAPe
M+HsbirdfBH9kSniOqZmrhmUYaOC9d3rI6ko7nDuG8yT2EzPzfq4R7t0kpdeLv9j
DD0CffmXq6X6TUd7ilhY0S4x7VqUJIWPKP+31OgUMhOBTlUKLrra2GT5ko1ZvKoa
qMfbzim286Qlqw6ow/movylxb5ybmEUt5gHzYlFCXPaCdj4OmMMrIxgqEs3SxKze
4FdhL+nUljmT2l4caTrCcpY5ykJUmcO/6TGGQEkY90Q6N4Z1OTbsdyHOSBeL9Xc9
ovexcKL5DWpgbssAjtkXDeZcmjcrUGBVzVtnQNDI8G6NXVbB9FPvJnRb25+XSGYR
Tgb2UZcCwB9adnL3fT3rdb/CpGc/BT4hxOXv6iCORNy2XADBa0ZgdMjLTItlnPYI
7UeXKKZmcYCtJJXzOBowqsjpuqq2wQ+wFVeU7JSK5iAjbLn/Np2jP91hIGr2+LE2
6iKOIq5im3KhCgTusvDG3JHTCpZqTouqK8JZ0PVMqu4vuIRz5kK5UZsu2nRSN5/B
FHiR20Il7IbxSneeGHvi
=3gxr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 19 Mar 2014 07:34:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:32:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.